Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002401TestLinkKeywordspublic2009-04-20 17:122011-06-03 16:01
Reportergayatrim 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 5 
Fixed in Version2.0 (planned) 
Summary0002401: Unable to import keyword values while importing test cases
DescriptionWhile importing test cases, we are unable to import the keyword values for the test cases.
Tried this by exporting test cases and reimporting them, the test cases get imported but the keyword values are not set.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0006491)
fman (administrator)
2009-04-21 16:15

Attach example files zipped.
Give detailed steps to reproduce with expected results and actual results
(0006492)
fman (administrator)
2009-04-21 16:16

Please update to 1.8.1, issue on 1.8.x RC versions will not be analised
(0007204)
mhavlat (reporter)
2009-06-08 18:35

gayatrim, could you update information for our analyse?

- Issue History
Date Modified Username Field Change
2009-04-20 17:12 gayatrim New Issue
2009-04-21 16:15 fman Note Added: 0006491
2009-04-21 16:16 fman Note Added: 0006492
2009-04-21 16:16 fman Status new => feedback
2009-06-08 18:35 mhavlat Note Added: 0007204
2011-06-03 16:01 fman Status feedback => closed
2011-06-03 16:01 fman Assigned To => fman
2011-06-03 16:01 fman Resolution open => fixed
2011-06-03 16:01 fman Fixed in Version => 2.0 (planned)



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker